@charset "UTF-8";

.pg_lower .section {
    padding-block: min(6.588579795vw, 5.625em);
}
.pg_lower .pickup {
    padding-bottom: min(5%, 5em);
    background: url(/japanese/assets/img/index/pickup_bg.png) no-repeat center center;
    background-size: cover;
}
.pg_lower .container {
    width: 100%;
    max-width: initial;
}

.pg_lower .anim--fadeInUp {
    position: relative;
}
.pg_lower .pickup__tab-menu {
    --nav-blue--bg: rgba(0, 93, 178, 0.09);
    --_navBg: var(--navBg, var(--nav-blue--bg));
    display: flex;
}
.pg_lower .anim--fadeInUp.active {
    opacity: 1;
    transform: none;
}
.pg_lower .pickup__tab-menu-txt {
    position: relative;
    display: flex;
    gap: 1em;
    align-items: center;
    padding: min(1.6em, 1.8vw);
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1;
    color: #005DB2;
    background: var(--_navBg);
    text-align: center;
    cursor: pointer;
    position: relative;
    text-decoration: none;
}

.pg_lower .pickup__tab-menu .--current a {
    --_navBg: #fff;
}


.pg_lower .pickup__tab-menu-txt .pickup__tab-menu-en {
    display: inline-block;
    text-transform: uppercase;
    font-size: clamp(2rem, -0.4328881469rem + 3.1719532554vw, 3.9rem);
    letter-spacing: 0.025em;
}


.pg_lower .pickup__tab-content {
    display: none;
    background: #fff;
}

.pg_lower .pickup__tab-content.--current {
    display: block;
}

.pg_lower .pickup__tab-menu-txt:after {
    content: "";
    display: block;
    position: absolute;
    right: 1.5em;
    top: 50%;
    width: 1.5625em;
    height: 1.5625em;
    background: url(/japanese/assets/img/common/icon_arrow-circle-right-fill.svg) no-repeat 0 0;
    background-size: contain;
    transform: translateY(-50%) rotate(90deg);
    transition: transform 0.3s ease-out;
    opacity: 0.26;
}

.pg_lower .pickup__tab-menu .--current a:after {
    opacity: 1;
}




.pg_lower .anim--fadeInUp {
    position: relative;
}
.pg_lower .pickup__list {
    padding: clamp(0.7em, 2.75%, 1.65em) clamp(1.25em, 3.8%, 2em);
}
@media print, screen and (min-width: 768px) {
    .pg_lower .pickup__list {
        padding-inline: min(7%, 3em);
    }
}
.pg_lower .anim--fadeInUp.active {
    opacity: 1;
    transform: none;
}

.pg_lower .pickup__list-item {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 0.45em;
    padding: clamp(1em, 4%, 1.5em) 0.5em;
    font-size: clamp(1.3rem, 0.6597662771rem + 0.8347245409vw, 1.8rem);
    border-bottom: 1px solid #DFDFDF;
}
@media print, screen and (min-width: 768px) {
    .pg_lower .pickup__list-item {
        flex-direction: row;
        align-items: flex-start;
        gap: 1em;
    }
}


.pg_lower .pickup .btn-wrap {
    margin-top: clamp(2rem, -0.5609348915rem + 3.3388981636vw, 4rem);
    overflow: hidden;
}



.pg_lower .btn-more {
    --_btn-color: var(--btn-color, var(--blue));
    display: grid;
    place-items: center;
    position: relative;
    margin: min(12%, 4em) 0 0;
    width: -moz-fit-content;
    width: fit-content;
    min-width: 182px;
    min-height: 3.33em;
    padding-inline: 1.25em 2.25em;
    font-family: "Poppins", sans-serif;
    font-size: clamp(1.4rem, 0.8878130217rem + 0.6677796327vw, 1.8rem);
    font-weight: 600;
    border: 1px solid var(--_btn-color) !important;
    color: var(--_btn-color) !important;
    background: #fff;
    border-radius: 999999px;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0.025em;
}
.pg_lower .anim--fadeInUp.active {
    opacity: 1;
    transform: none;
}
@media print, screen and (min-width: 768px) {
    .pg_lower .btn-more.--right {
        float: right;
    }
}
@media print, screen and (min-width: 768px) {
    .pg_lower .pickup .btn-more {
        margin: 0;
    }
}
.pg_lower .btn-more:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 0.8888888889em;
    height: 0.8888888889em;
    background: url(/japanese/assets/img/common/icon_arrow-circle-right-fill-s.svg) no-repeat 0 0;
    background-size: contain;
    transform: translateY(-50%);
    right: 1em;
    transition: all 0.1s ease-out;
}



.seminar_box table {
    border-collapse: collapse;
    border-spacing: 0;
}
.seminar_box .top-info.seminar table th,
.seminar_box .top-info.seminar table td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
.seminar_box .top-info.seminar table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-top: 20px;
}
.seminar_box .tb02 tr {
    border-bottom: 1px dotted #aaa;
}

.seminar_box .tb02 tr th:first-of-type {
    width: 10%;
    white-space: nowrap;
}
#seminar.seminar_box .tb02 thead tr th:nth-of-type(2),
#seminar.seminar_box .tb02 tbody tr td:nth-of-type(1) {
    width: 10%;
    white-space: nowrap;
}
#support.seminar_box .tb02 thead tr th:nth-of-type(3),
#support.seminar_box .tb02 tbody tr td:nth-of-type(2) {
    width: 10%;
    white-space: nowrap;
}


.seminar_box .tb02 th, .seminar_box .tb02 td {
    font-size: 16px;
    padding: 10px;
}
.seminar_box .tb02 thead th {
    color: #039;
    font-weight: bold;
    text-align: left;
}
.seminar_box .top-info.seminar table thead th {
    color: #008389;
}



.seminar_box .tb02 th, .seminar_box .tb02 td {
    font-size: 16px;
    padding: 10px;
}
.seminar_box .tb02 tbody td span {
    border-left: 1px dotted #aaa;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}


.seminar_box .arrow01 {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    vertical-align: middle;
    text-decoration: none;
}


.seminar_box .tb02 a {
    color: #333;
}
.seminar_box .arrow01:before, .seminar_box .arrow01:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.seminar_box .arrow01:before {
    left: 3px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #007db7;
    border-right: 2px solid #007db7;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


.seminar_box .arrow01:before, .seminar_box .arrow01:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.seminar_box .tb02 tbody td span {
    border-left: 1px dotted #aaa;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}







@media print, screen and (max-width: 991px) {
    #seminar table.tb02 {
        width: 100%;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 thead {
        display: none;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr th, #seminar table.tb02 tbody tr td {
        display: block;
        width: 100%;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr th, #seminar table.tb02 tbody tr td {
        padding: 5px 0 5px 0;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr th:first-child {
        margin-top: 10px;
        text-align: left;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr th:nth-child(1) span {
        margin-left: 0;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr td span {
        border-left: none;
        width: 73%;
    }
}

@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr td:nth-child(2) span {
        margin-left: 0;
        border-left: 1px dotted #aaa;
        padding-left: 10px;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr td:nth-child(2) span a {
        left: -5px;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr th:nth-child(-n+3) span {
        margin-left: 52px;
        border-left: 1px dotted #aaa;
        padding-left: 10px;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr td:nth-child(-n+3) span {
        margin-left: 65px;
        border-left: 1px dotted #aaa;
        padding-left: 10px;
    }
}

@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr td:nth-child(4) span {
        border-left: none;
        width: 69%;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody tr td:nth-child(4) span {
        margin-left: 0px;
        border-left: 1px dotted #aaa;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody th:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        margin-right: 10px;
        color: #05b8be;
        padding-top: 2px;
        font-size: 13px;
    }
}
@media print, screen and (max-width: 991px) {
    #seminar table.tb02 tbody td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        margin-right: 10px;
        color: #05b8be;
        padding-top: 4px;
        font-size: 13px;
    }
}





@media print, screen and (max-width: 991px) {
    #support table.tb02 {
        width: 100%;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 thead {
        display: none;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr th, #support table.tb02 tbody tr td {
        display: block;
        width: 100%;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr th, #support table.tb02 tbody tr td {
        padding: 5px 0 5px 0;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr th:first-child {
        margin-top: 10px;
        text-align: left;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr th:nth-child(1) span {
        margin-left: 0;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td span {
        border-left: none;
        width: 73%;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td:nth-child(2) span {
        margin-left: 0;
        border-left: 1px dotted #aaa;
        padding-left: 10px;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td:nth-child(2) span a {
        left: -5px;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody th:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        margin-right: 10px;
        color: #05b8be;
        padding-top: 2px;
        font-size: 13px;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody td:before {
        content: attr(data-label);
        font-weight: bold;
        margin-right: 10px;
        color: #05b8be;
        padding-top: 2px;
        font-size: 13px;
        width: 80px;
        height: 40px;
        vertical-align: top;
        position: relative;
        display: inline-block;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody td.support_kubun:before {
        padding-top: 5px;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td span {
        border-left: none;
        width: 73%;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr th:nth-child(1) span {
        margin-left: 0;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td:nth-child(2) span {
        margin-left: 0;
        border-left: 1px dotted #aaa;
        padding-left: 10px;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td:nth-child(3) span {
        margin-left: 0;
        border-left: 1px dotted #aaa;
        padding-left: 23px;
    }
}
@media print, screen and (max-width: 991px) {
    #support table.tb02 tbody tr td:nth-child(4) span {
        margin-left: 0;
        border-left: 1px dotted #aaa;
        padding-left: 23px;
    }
}





@media print, screen and (max-width: 991px) {
	.pg_lower .pickup__tab-menu-txt:after {
	    content: "";
	    display: block;
	    position: absolute;
	    right: 1.5em;
	    top: 50%;
	    width: 1.5625em;
	    height: 1.5625em;
	    background: url() no-repeat 0 0;
	    background-size: contain;
	    transform: translateY(-50%) rotate(90deg);
	    transition: transform 0.3s ease-out;
	    opacity: 0.26;
	}
}


